### Constructor

# JavaScriptCore Value new_number

#### Declaration [src]

    JSCValue*
    jsc_value_new_number (
      JSCContext* context,
      double number
    )

#### Description [src]

Create a new `JSCValue` from `number`.

#### Parameters

`context` | `JSCContext`
| A `JSCContext`.
| The data is owned by the caller of the function.
`number` | `double`
| A number.

#### Return value

Returns: | `JSCValue`
| A `JSCValue`.
| The caller of the function takes ownership of the data, and is responsible for freeing it.